.slider {
	width: 500px;
	height: 300px;
	margin: 50px auto;
}

.slider__container,
.slider__track,
.slider__slide,
.slider__slide img {
	height: 100%;
	overflow: hidden;
}

.slider__container {
	box-shadow: 0 0 15px black;
}

.slider__track {
	display: grid;
	grid-auto-flow: column;

	transition: 1s;
}

.slider__slide {
}

.slider__slide img {
}

.image {
}

.slider__slide_150 {
	width: 150px;
}

.slider__slide_300 {
	width: 300px;
}

.slider__slide_250 {
	width: 250px;
}

.slider__slide_500 {
	width: 500px;
}
